CVE-2021-22134 log

Source
Severity Low
Remote Yes
Type Information disclosure
Description
A document disclosure flaw was found in Elasticsearch before version 7.11.0 when Document or Field Level Security is used. Get requests do not properly apply security permissions when executing a query against a recently updated document. This affects documents that have been updated and not yet refreshed in the index. This could result in the search disclosing the existence of documents and fields the attacker should not be able to view. A mitigating factor to this flaw is an attacker must know the document ID to run the get request.
Group Package Affected Fixed Severity Status Ticket
AVG-1638 elasticsearch 7.10.1-1 Medium Vulnerable FS#70137
References
https://discuss.elastic.co/t/elastic-stack-7-11-0-security-update/265835